Subject: Ticket Assigned - esc 9672247197
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Jul 2021 17:20:25 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc 9672247197 hi   i placed two orders one after the another                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi   i placed two orders one after the another Bot:  Hi Hi   I Placed Two Orders One After The Another ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:52 PM, 02nd Jul                   Mohammed                    Hi , Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           08:52 PM, 02nd Jul                   Mohammed                   Could you please share your order number so that I can assist you further?           08:53 PM, 02nd Jul                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           08:54 PM, 02nd Jul                     hi   i placed two orders one after the another                    Hi           08:54 PM, 02nd Jul                   Mohammed                   Could you please share your order number so that I can assist you further?           08:55 PM, 02nd Jul                     hi   i placed two orders one after the another                    I am sharing the details of two orders           08:55 PM, 02nd Jul                     hi   i placed two orders one after the another                    Sure... please give me a min           08:55 PM, 02nd Jul                     hi   i placed two orders one after the another                    Hi           08:56 PM, 02nd Jul                     hi   i placed two orders one after the another                    Two orders are           08:56 PM, 02nd Jul                     hi   i placed two orders one after the another                    9672247197           08:57 PM, 02nd Jul                     hi   i placed two orders one after the another                    9672186688           08:57 PM, 02nd Jul                     hi   i placed two orders one after the another                    I return two shirts           08:57 PM, 02nd Jul                     hi   i placed two orders one after the another                    Can you let me know the status           08:57 PM, 02nd Jul                     hi   i placed two orders one after the another                    It's been more than 2 weeks           08:57 PM, 02nd Jul                     hi   i placed two orders one after the another                    No update or staus           08:58 PM, 02nd Jul                     hi   i placed two orders one after the another                    Hi..any other details required           08:59 PM, 02nd Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:01 PM, 02nd Jul                     hi   i placed two orders one after the another                    Thanks will wait for your response           09:01 PM, 02nd Jul                   Mohammed                   for order number 9672247197 did our team collect the item from you Sustainable Bossini Striped Polo T-shirt with Short Sleeves           09:02 PM, 02nd Jul                     hi   i placed two orders one after the another                    Yew...he collected...           09:03 PM, 02nd Jul                     hi   i placed two orders one after the another                    Both           09:03 PM, 02nd Jul                     hi   i placed two orders one after the another                    I placed for cluster L but my friend dropped me at my place. So the guy take both           09:03 PM, 02nd Jul                   Mohammed                   for order number 9672247197 did our team collect the item from you Sustainable Bossini Striped Polo T-shirt with Short Sleeves           09:03 PM, 02nd Jul                     hi   i placed two orders one after the another                    Yes           09:04 PM, 02nd Jul                     hi   i placed two orders one after the another                    He took           09:04 PM, 02nd Jul                     hi   i placed two orders one after the another                    I remember the guy           09:04 PM, 02nd Jul                   Mohammed                   i am speaking about this order for order number 9672247197 did our team collect the item from you Sustainable Bossini Striped Polo T-shirt with Short Sleeves           09:04 PM, 02nd Jul                     hi   i placed two orders one after the another                    Yes yes yes           09:04 PM, 02nd Jul                     hi   i placed two orders one after the another                    He took it both           09:04 PM, 02nd Jul                     hi   i placed two orders one after the another                    Yes...           09:04 PM, 02nd Jul                     hi   i placed two orders one after the another                    Both the shirt           09:04 PM, 02nd Jul                   Mohammed                   okay           09:04 PM, 02nd Jul                     hi   i placed two orders one after the another                    Can the share the name           09:05 PM, 02nd Jul                   Mohammed                   for both order           09:05 PM, 02nd Jul                     hi   i placed two orders one after the another                    Of the guy           09:05 PM, 02nd Jul                     hi   i placed two orders one after the another                    Yes           09:05 PM, 02nd Jul                   Mohammed                   We sincerely apologize for any inconvenience caused, we have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:05 PM, 02nd Jul                     hi   i placed two orders one after the another                    Same location           09:05 PM, 02nd Jul                   Mohammed                   Please allow us some time to check and do the needful           09:05 PM, 02nd Jul                     hi   i placed two orders one after the another                    I told him..that it's for both...he told me I am the guy who take the return           09:05 PM, 02nd Jul                   Mohammed                   Is there anything else may I assist you?           09:05 PM, 02nd Jul                     hi   i placed two orders one after the another                    I didn't face any issues with you guys           09:06 PM, 02nd Jul                     hi   i placed two orders one after the another                    This is the first time           09:06 PM, 02nd Jul                     hi   i placed two orders one after the another                    Please help me out           09:06 PM, 02nd Jul                     hi   i placed two orders one after the another                    The center point Don't give any receipts           09:07 PM, 02nd Jul                   Mohammed                   We will check that and do theneedful           09:07 PM, 02nd Jul                     hi   i placed two orders one after the another                    How can I trust the delivery guy next time           09:07 PM, 02nd Jul                     hi   i placed two orders one after the another                    Might be he had kept it somewhere           09:07 PM, 02nd Jul                     hi   i placed two orders one after the another                    What about the other order           09:07 PM, 02nd Jul                     hi   i placed two orders one after the another                    Will that be processed           09:08 PM, 02nd Jul                     hi   i placed two orders one after the another                    9672186688           09:08 PM, 02nd Jul                   Mohammed                   This kind of issue happened,Please do not worry about that and allow us some time to do the needful           09:08 PM, 02nd Jul                     hi   i placed two orders one after the another                    But it hampers my trust with centerpoint           09:09 PM, 02nd Jul                     hi   i placed two orders one after the another                    I was about to do shopping today but now I didn't trust the online thing           09:09 PM, 02nd Jul                   Mohammed                   order number 9672186688           09:10 PM, 02nd Jul                   Mohammed                   We would like to inform you that we have processed the refund of amount AED 22.0848 in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           09:11 PM, 02nd Jul                   Mohammed                   and the amount 2.9152 AED to your bank card           09:12 PM, 02nd Jul                   Mohammed                   Is there anything else may I assist you?           09:12 PM, 02nd Jul                     hi   i placed two orders one after the another                    What about my other order           09:12 PM, 02nd Jul                     hi   i placed two orders one after the another                    It was of higher price           09:12 PM, 02nd Jul                     hi   i placed two orders one after the another                    50 aed           09:12 PM, 02nd Jul                   Mohammed                   We sincerely apologize for any inconvenience caused, we have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:12 PM, 02nd Jul                   Mohammed                   Is there anything else may I assist you?           09:12 PM, 02nd Jul                     hi   i placed two orders one after the another                    Thanks..when can I get the response           09:12 PM, 02nd Jul                     hi   i placed two orders one after the another                    I mean a day or two           09:12 PM, 02nd Jul                   Mohammed                   Can you share with us the return bill           09:13 PM, 02nd Jul                     hi   i placed two orders one after the another                    He has not given any return bill for both           09:13 PM, 02nd Jul                     hi   i placed two orders one after the another                    You mean message           09:14 PM, 02nd Jul                   Mohammed                   bill           09:14 PM, 02nd Jul                   Mohammed                   Okay we will check that and update you through your email id           09:14 PM, 02nd Jul                   Mohammed                   Is there anything else may I assist you?           09:14 PM, 02nd Jul                     hi   i placed two orders one after the another                    I will share the message           09:16 PM, 02nd Jul                   Mohammed                   okay           09:16 PM, 02nd Jul                     hi   i placed two orders one after the another                             09:16 PM, 02nd Jul                     hi   i placed two orders one after the another                    Please check this           09:16 PM, 02nd Jul                     hi   i placed two orders one after the another                    I received this only           09:16 PM, 02nd Jul                     hi   i placed two orders one after the another                    I ordered for my friend           09:16 PM, 02nd Jul                     hi   i placed two orders one after the another                    At her house           09:16 PM, 02nd Jul                     hi   i placed two orders one after the another                    But I return the item from my house           09:17 PM, 02nd Jul                   Mohammed                   We sincerely apologize for any inconvenience caused, we have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:18 PM, 02nd Jul                   Mohammed                   Is there anything else may I assist you?           09:18 PM, 02nd Jul                     hi   i placed two orders one after the another                    Thanks.. appreciate your help           09:19 PM, 02nd Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:19 PM, 02nd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2803012